/**
 * Test case for apIonIcon.
 * Runs with mocha.
 */
'use strict'

const ApIonIcon = require('../lib/ap_ion_icon.js').default
const assert = require('assert')

describe('ap-ion-icon', () => {
  before((done) => {
    done()
  })

  after((done) => {
    done()
  })

  it('Ap ion icon', (done) => {
    done()
  })
})

/* global describe, before, after, it */
